## DESCRIPTION

           Starts up EsounD, which provides a sound mixing server.

## USAGE

           esd [options]

             -d DEVICE     force esd to use sound device DEVICE
             -b            run server in 8 bit sound mode
             -r RATE       run server at sample rate of RATE
             -as SECS      free audio device after SECS of inactivity
             -unix         use unix domain sockets instead of tcp/ip
             -tcp          use tcp/ip sockets instead of unix domain
             -public       make tcp/ip access public (other than localhost)
             -promiscuous  start unlocked and owned (disable authenticaton) NOT RECOMMENDED
             -terminate    terminate esd daemone after last client exits
             -nobeeps      disable startup beeps
             -trust        start esd even if use of /tmp/.esd can be insecure
             -port PORT    listen for connections at PORT (only for tcp/ip)
             -bind ADDRESS binds to ADDRESS (only for tcp/ip)

             -v --version  print version information

           Possible devices are:  /dev/dsp, /dev/dsp2, etc.

## FILES /etc/esound/esd.conf daemon configuration file

## SEE ALSO

           esdcat(1), esddsp(1), esdloop(1), esdplay(1), esdsam
           ple(1), esd-config(1), esdctl(1), esdfilt(1), esdmon(1),
           esdrec(1)

    2002-06-04                EsounD 0.2.29                    ESD(1)